/* CSS Document */

#contents_c h3.title {
	margin: 23px 0 25px 0;
}

#contents_c p {
	line-height: 1.6;
	font-size:110%;
	color: #333;
}

#contents_c p span {
	color: #e38d04;
}

#contents_c .box {
	overflow: hidden;
	margin-bottom: 15px;
	zoom: 1;
}

#contents_c .box .left {
	margin: 5px 15px 0 0;
}

#contents_c .box .right {
	margin: 5px 0 0 10px;
}
